Subject: Re: Checking account
From: Kay price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Fri, 22 Mar 2013 13:30:47 -0500

I sent you the Transaction history in the mail. You should have gotten yesterday? Would like to go over line by line with you to see if we can figure out.  If you find I am home after 3:00.

On Mar 22, 2013, at 1:16 PM, "Jim Kirchstein" <[email-masked]> wrote:

> Can you send me the transaction history?
> I would guess that the deposits would from JR book sales (PayPal) and some from me (~$300 since first of the year).
> The checks written would be from Perry's cache and possibly many of them were not of  large amounts since it would be difficult to cash them.
> 
> Thanks for the St Pat's card...am honored to be your favorite Irishman.
> 
> --------------------------------------------------
> From: "Kay price" <[email-masked]>
> Sent: Friday, March 22, 2013 11:54 AM
> To: "Jim Kirchstein" <[email-masked]>
> Subject:  Checking account
> 
>> 
>> 
>>> 
>>> Hi Jim,
>>> 
>>> I am not sure if I understand the Transaction History.
>>> 
>>> 12/31/12 our checking balance was $7686.71
>>> 
>>> I am not certain but it looks to me like there were 23 checks written on the old account that might be bad. The total would be $4,660.29. I am assuming anything that says Paypal is a deposit from JR's book sales. I do not understand what the bank paid back? There are two checks written on the new account that I don't understand.
>>> 
>>> Does this all make sense to you?
>>> 
>>> I left word for Julie and Fred on their home phone to call me to discuss something important that has come up regarding the ADS. I also emailed her. She is retired now. That was three days ago. No response.
>>> 
>>> I think Stephanie used up all the checks she had. I don't think there are any more out there someone could get ahold of to use.
>>> 
>>> I would rather be on the beach drinking beer wherever Perry is now!
>>> 
>>> Kay
>